Bug 162662 - Japanese patch.1 is too old
Summary: Japanese patch.1 is too old
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: man-pages-ja (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: noarch Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Akira TAGOH
QA Contact: Alexandre Petit-Bianco
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks: 168429
TreeView+ depends on / blocked
 
Reported: 2005-07-07 12:30 UTC by Suzuki Takashi
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version: RHBA-2006-0059
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 18:34:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2006:0059 qe-ready SHIPPED_LIVE man-pages-ja bug fix update 2006-03-03 05:00:00 UTC

Description Suzuki Takashi 2005-07-07 12:30:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; ja-JP; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
Japanese man page for patch is too old.
It is based on patch around 2.0 and is not suitable for patch-2.5.4-*.
It's very confusing for people.


Version-Release number of selected component (if applicable):
man-pages-ja-20041215-1.EL4.0

How reproducible:
Always

Steps to Reproduce:
1. Use ja_JP locale.
2. man patch.


Actual Results:  Japanese man page for patch around 2.0 is shown.


Expected Results:  Japanese man page for patch 2.5.4 is shown.


Additional info:

Comment 1 Suzuki Takashi 2005-07-07 12:34:36 UTC
I uploaded the revised draft version at
http://www.linux.or.jp/JM/manual/GNU_patch/draft/man1/patch.1
and will release it after it is reviewed in JM Project.


Comment 2 Suzuki Takashi 2005-08-07 03:34:09 UTC
I have released a revised translation of patch.1 after some corrections.
http://www.linux.or.jp/JM/html/GNU_patch/man1/patch.1.html
It will also be included in the next release archives, scheduled on Aug 15.
http://www.linux.or.jp/JM/download.html

If you have any comments, please send them to JM at linux.or.jp.


Comment 8 Red Hat Bugzilla 2006-03-07 18:34:46 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0059.html



Note You need to log in before you can comment on or make changes to this bug.